
Synnefo - Feature # 149

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/19/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: beach ball για loading

Description

Να υπάρχει ένα πολύ μικρό εικονίδιο στη μέση όταν φέρνει πράγματα η σελίδα, που να δείχνει στον χρήστη ότι κάτι γίνεται και

πρέπει να περιμένει.

History

#1 - 01/20/2011 10:46 am - Constantinos Venetsanopoulos

Βάλτε αυτό το εικονίδιο: http://www.topdoginsurance.co.uk/BrandedImages/progress.gif σε κάθε pane που ανανεώνεται δυναμικά.

#2 - 01/20/2011 02:59 pm - Christos Psaltis

- Status changed from New to Feedback

οκ, έχω βάλει και τον σέρβερ να κοιμάται για 1 δευτερόλεπτο για να το δοκιμάζουμε σε πιο ρεαλιστικές συνθήκες.

#3 - 01/21/2011 09:37 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#4 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
